/*
Theme Name:     Avada-bijouterie-huberty
Theme URI:
Description:    Avada child theme.
Author:         julien
Author URI:     http://www.webpartner.lu
Template:       Avada
Version:        0.1.0
*/

@import '../Avada/style.css';
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,700|Libre+Baskerville);

div .mobile-nav-holder .mobile-selector span { display: none; }

nav#nav.nav-holder .navigation > li > a,
body .fusion-tabs.fusion-tabs-1 .nav-tabs li a,
#wrapper #main h3,
div.footer-area h3,
div#slidingbar-area h3,
div#slidingbar .fusion-column p,
div#slidingbar .fusion-column li,
.read-cpt-homepage a,
.fusion-google-map .fusion-info-box,
#mobile-nav li a,
div.mobile-selector {
    font-family: 'Source Sans Pro', sans-serif;z
    letter-spacing: 1.4px;
    }



/* MOBILE RESPONSIVE MENU */
.mobile-nav-holder .mobile-selector .selector-down:before,
.mobile-topnav-holder .mobile-selector .selector-down:before { font-size: 28px; }

div .mobile-nav-holder .mobile-selector span,
div .mobile-topnav-holder .mobile-selector span { padding: 0; }

div.mobile-selector,
ul#mobile-nav li a { padding: 15px; }

div.mobile-selector,
ul#mobile-nav li a,
div.mobile-nav-holder .mobile-selector { font-size: 19px; }

#header .mobile-selector .selector-down { height: 100%; }
ul#mobile-nav li.mobile-nav-item .open-submenu {
    height: 100%;
    line-height: 40px;
    }

#header ul#mobile-nav,
#mobile-nav .mobile-nav-item a,
#header .selector-down,
ul#mobile-nav li.mobile-current-nav-item > a { border-color: #f8f8f8; }

#header .mobile-nav-holder .mobile-selector,
#header .mobile-topnav-holder .mobile-selector,
#header #mobile-nav,
#header .mobile-selector { background-color: transparent; }

#header .selector-down,
#header .mobile-selector { border: 0;}

#header .mobile-selector { padding: 0; }

ul#mobile-nav li.mobile-current-nav-item > a {
    color: #999;
    background: #f9f9f9;
    }
ul#mobile-nav li.mobile-nav-item li a:before {
    content: ">\0000a0";
    }

ul#mobile-nav li.mobile-nav-item .open-submenu:hover,
ul#mobile-nav li.mobile-current-nav-item > .open-submenu { color: #666; }

/* end MOBILE RESPONSIVE MENU */



blockquote.entry-title,
.title-cpt-homepage {
    font-family: 'Libre Baskerville', serif;
    text-transform: uppercase;
}

.title-cpt-homepage {
    width: 70%;
    margin: 0;
    position: absolute;
    left: 0;
    bottom: 50px;
    font-size: 3em;
    line-height: 1em;
    }

.read-cpt-homepage {
    width: 20%;
    margin: 0 4% 0 0;
    position: absolute;
    right: 0;
    bottom: 50px;
    font-size: 3em;
    line-height: 1em;
    text-align: center;
    }
    .read-cpt-homepage a {
        display: block;
        margin: 0 auto;
        padding: 8px 1.2em;
        border: 2px solid #999;
        font-size: .6em;
        color:#999;
        background:rgba(255,255,255,.5);

        -webkit-border-radius: 10px;
           -moz-border-radius: 10px;
                border-radius: 10px;
        }

nav.nav-holder .fusion-navbar-nav li ul,
div.flex-direction-nav a,
nav#nav.nav-holder .navigation > li > a,
body #content .gallery img {
    -webkit-transition: all .2s ease-in-out ; /* Ch, Saf  3.2 */
       -moz-transition: all .2s ease-in-out ; /* 4 < Fx <16 */
        -ms-transition: all .2s ease-in-out ; /* IE 10 */
         -o-transition: all .2s ease-in-out ; /* 10.5 < Op < 12.1 */
            transition: all .2s ease-in-out ; /* IE 10, Ch 26+, Fx 16+, Op 12.1+ */
    }
.fusion-flexslider .flex-direction-nav a {
    top: calc( 50% - 41px );
    text-indent: -9999px;
}

#wrapper {overflow: hidden;}
    .header-wrapper {
        position: fixed;
        width: 100%;
        padding: 0;
        z-index: 9;
        background-color: #d3d3d3;
    }
        .header-wrapper > div > #header {background:rgba(255,255,255,.75);}

img.normal_logo { max-width: 250px; }



/* Navigation principale */
nav#nav ul li { padding: 0; }

nav#nav.nav-holder .navigation > li > a {
    font-weight:400;
    line-height: 114px;
    color:#808080;
    text-transform: uppercase;
    padding: 0 18px;
    }

nav#nav ul ul,
.navigation > .current-menu-ancestor:hover a[href="#"] {
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
       -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
         -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
            box-shadow: 0 1px 4px rgba(0,0,0,.2);
}


nav#nav ul.navigation li.current-menu-ancestor > a,
nav#nav ul .current-menu-ancestor > a,
nav#nav ul > .current-menu-parent > a,
nav#nav ul .current_page_item > a,
nav#nav ul .current-menu-item > a,
nav#nav ul li > a:hover {border-color: #CAA962;}

nav#nav ul ul {
    border: 0;
    background-color: #fff;
    text-align: left;
    text-transform: uppercase;
    width: 135px;
    }
#wrapper #header nav#nav ul ul a {
    color: #747474 !important;
    font-size: 13px;
    padding: 20px 30px;
    border-bottom: 1px solid #ccc;
}
#wrapper #header #nav ul ul li:hover > a,
#wrapper #header #nav ul ul li.current-menu-item > a {
    color: #fff;
    background: #caa962;
    border-bottom: 1xp solid #CAA962;
    }

nav#nav li.menu-item.menu-item-language.menu-item-language-current.last-menu-item {
    margin-right:35px;
    padding-left: 5px;
    }
nav#nav.nav-holder .navigation li.last-menu-item a {
    font-weight:200;
    color:#B3B3B3;
    }
    nav#nav.nav-holder .navigation > li.last-menu-item > a {
        border-color: transparent;
        padding-right: 1em;
        background: url(/wp-content/uploads/sites/254/2014/11/language-bottom-arrow.png) no-repeat right 56px;
        }
        #nav ul ul.submenu-languages {
            width: auto;
            top: 80px;
            left: 15px;
            border-color: #CAA962;
            }


/* bar top header */
div#slidingbar {
    background-color: #666;
    background-color: rgba(102,102,102,0.9);
}
div.sb-toggle-wrapper {
    width:30px;
    height:111px;
    border-left: 1px solid #e5e5e5;
    border-top: 35px solid transparent;
}
div.sb-toggle-wrapper .sb-toggle:after {
    left: 0;
    top: 0;
    color: silver;
    margin-left: 6px;
    margin-top: 13px;
    }
div#slidingbar-area .fusion-column p,
div#slidingbar-area .fusion-column li {color:white;}
div#slidingbar-area h3 {margin-bottom: .75em;}
div#slidingbar-area a:hover {color:#CAA962;}

/* Jumbotron */
body .page-title-container {
    margin-top: 111px;
    height:200px;
    background: none; /*url(/wp-content/uploads/sites/254/2014/11/collier-jumbotron-marques1.jpg) no-repeat center -300px;*/
    border-color: #f0f0f0;
    border-bottom:0;
    }
/*body.page-id-68 .page-title-container,
body.page-id-73 .page-title-container,
body.page-id-54 .page-title-container,
body.page-id-52 .page-title-container { background: none; }*/

blockquote.entry-title {
    font-size: 2em;
    color: #999;
    margin: 0;
    }



/* SLIDESHOW */
ul.slides { max-width: 1500px; }
#content .tfs-slider .background-image {
    margin: 0 auto;
    background-size: contain;
    }
.slide-content {
    position: absolute;
    left: 10%;
    bottom: 10%;
    }

#wrapper .tfs-slider .slide-content-container,
#content .tfs-slider .slide-content-container { bottom: 0%; left: 0; }

.flexslider .image .image-extras {
    background-image: linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgba(255,255,255,0.8)), color-stop(1, rgba(255,255,255,0.8)) );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff') progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.tfs-slider.flexslider.main-flex {
    max-width: 1400px !important;
    margin: 0 auto;
    }
.fusion-slider-container { margin-top: 111px; }
div.flexslider .slides li {
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}
.flexslider .slides img {
    display: block;
    margin: 0 auto;
    height: 100%;
    width: auto;
    max-height: 1080px;
    }

.flexslider:hover .flex-prev { left: 30px; }
.flexslider:hover .flex-next { right: 30px; }

ul.flex-direction-nav a.flex-prev {
    width: 43px;
    height: 82px;
    margin: -43px 0 0;
    background: transparent url(/wp-content/uploads/sites/254/2015/01/nav-slider-arrows.png) no-repeat left top;
}
ul.flex-direction-nav a.flex-next {
    width: 43px;
    height: 82px;
    margin: -43px 0 0;
    background: transparent url(/wp-content/uploads/sites/254/2015/01/nav-slider-arrows.png) no-repeat right top;
}
#wrapper .flex-control-nav {
    bottom: 90px;
    text-align:center;
    }
#wrapper .flex-control-paging li a.flex-active {
    background: transparent url(/wp-content/uploads/sites/254/2014/11/puces-slider.png) no-repeat 1px 1px;
    cursor: default;
    height: 8px;
    width: 8px;
    }
#wrapper .flex-control-paging li a {
    display: block;
    background: transparent url(/wp-content/uploads/sites/254/2014/11/puces-slider.png) no-repeat -6px 1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    }


/* GENERAL */
.page-id-52 #content,
.page-id-54 #content,
.page-id-56 #content,
.page-id-58 #content { padding: 4em 0;}

div #main {
    padding-top: 0;
    padding-bottom:0;
    }
ul.listing-jewelries { margin: 0; }
.post-type-archive .page-title-container {
    height:auto;
    margin-top: 0;
    }
#content .post-content p:last-child {margin-bottom:0;}

body a:hover,
footer .copyright a:hover,
a.read-more:hover:after,
div .pagination-next:hover:after {color:#333;}

div #toTop:hover {background-color: #333;}

#content #main h2 {
    font-size: 24px;
    color: #999;
}
#main #content .heading h2 { color: white; }

#wrapper #main h2 { font-size: 24px; color: #999; }
#wrapper #main h3 {
    font-size: 1.5em;
    text-transform: uppercase;
    color: #777;
    }
    #wrapper #main h3 em a {
    color: #777;
    font-size: .8em;
    }
        #wrapper #main h3 em a:hover { color: #caa962; }

#content p,
.page-template-contact-php #content li {
    font-size: 20px;
    line-height: 35px;
    color: #777;
    font-weight: 200;
}
#content p strong { color: #999; }
#content .paddingDetails {padding: 0 0 0 4em;}
#content .paddingDetails p {color: #777;}

/* HOME */
/* page Brands */
.fusion-tabs .nav-tabs,
.fusion-tabs .tab-pane {border:0;}

.fusion-tabs.horizontal-tabs .nav {margin: 0 2em;}

    .fusion-tabs .nav-tabs.nav-justified > li {
        display: inline-block;
        width:auto;
        }
        body .fusion-tabs.fusion-tabs-1 .nav-tabs li a {
            background-color: transparent;
            border-top-color:transparent;
            text-transform: uppercase;
            }
        body #wrapper .fusion-tabs .nav-tabs > .active > .tab-link:hover,
        body #wrapper .fusion-tabs .nav-tabs > .active > .tab-link,
        body .fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover,
        body .fusion-tabs .nav-tabs > .active > .tab-link:focus,
        body #wrapper .fusion-tabs .nav-tabs > .active > .tab-link,
        body #wrapper .fusion-tabs .nav-tabs > .active > .tab-link:focus { border-top-color:#B3B3B3; }

.fusion-tabs .nav-tabs li .tab-link {padding: 1em 1.75em;}
body #wrapper .fusion-tabs .nav-tabs > .active > .tab-link {border-color:#B3B3B3;}
body #content .gallery img { border: 1px solid #f0f0f0; }
body #content .gallery img:hover { border: 3px solid #e0e0e0; }

.tab-content .gallery-item {
    float: left;
    width: 23%;
    margin: 10px 1% 10px 1%;
    text-align: center;
    }
body #content .gallery img:hover { border: 1px solid #e0e0e0; }

/* page Historique */
.boxateliers {
    background:#f6f6f6;
    padding: 1em 1.5em;
    }

/* page Contact */
body .avada-google-map { margin-top: 134px; }

.page-template-contact-php #content ul,
.page-template-contact-php #content li {
    margin:0;
    padding:0;
    list-style:none;
    }
.fusion-google-map .fusion-info-box {
    background-color:rgba(255,255,255,.75);
    color:#666;
    }

/* Footer */
footer.footer-area {
    border-top: 1px solid #ccc;
    padding-top: 0;
    padding-bottom: 10px;
    }
div #footer { border:0; }

footer.footer-area h3 {
    font-size: 15px;
    line-height: 15px;
    font-weight: 400;
    color: #808080;
    text-transform: uppercase;
    }
footer .textwidget p,
footer .textwidget li {
    line-height: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 13px;
    padding: 5px 0;
    }
footer.footer-area a { color: #bbb; }

body a:hover, footer .copyright a:hover,
#wrapper footer.footer-area .widget_nav_menu li:hover > a,
footer.footer-area a:hover { color: #CAA962; }

footer.footer-area,
div #footer { background-color:#fff; }

.footer-area .sub-menu { display: none; }

    .logoFooter { height:auto; }

footer.footer-area article > div {
    position: relative;
    float: left;
    margin: 0 2%;
    }
footer.footer-area .widget_text_icl { margin-top: 4em; }

footer.footer-area .widget_text_icl,
footer.footer-area .widget_nav_menu { margin-top: 2em; }

#wrapper footer.footer-area .widget_nav_menu .menu-item-language-current { display: none; }
#wrapper footer.footer-area .widget_nav_menu li {
    float: left;
    width: 50%;
    text-transform: uppercase;
    }
#wrapper footer.footer-area .widget_nav_menu li a {
    color: #808080;
    border: 0 none;
    padding: 5px 0;
    }
#wrapper footer.footer-area .widget_nav_menu .sub-menu { margin: 0; }
#wrapper footer.footer-area .widget_nav_menu li li { float:none; }
#wrapper footer.footer-area .widget_nav_menu li li a { color: #bbb; font-size: 13px; }


/*** LIO ***/
.home .fusion-fullwidth.fullwidth-box {
    margin-bottom: 50px;
}
.logosHome  .gallery-icon.landscape {
    float: left;
    margin: 1px;
    width: auto;
}
body.home #content .gallery img {
    border: medium none;
    margin: 1px 2px;
    padding: 1px 14px;
    width: 100px;
}
.logosHome #gallery-2 {
    max-width: 1120px;
}
.logosHome #gallery-2 .gallery-item {
    float: left;
    text-align: center;
    width: 23% !important;
}
.logosHome #gallery-2 .gallery-item {
    width: auto !important;
    margin: 1px 4px;
}
.header-wrapper > div > #header {
    background-color: #e4e4e4;
}
body a::before, body a::after,
.single-navigation a[rel="prev"]::before,
.single-navigation a[rel="next"]::after {
    color: #FFF !important;
}
#wrapper footer.footer-area .widget_nav_menu li a {
    color: #808080 !important;
}

/* MEDIAQUERIES */
@media screen and (min-width: 900px) and (max-width: 1100px) {
    :lang(fr) nav#nav.nav-holder .navigation > li > a {
        letter-spacing: 0.5px;
        padding: 0 16px;
        }
}
@media only screen and (max-width: 965px) {
#main .tfs-slider .slide-content {
    bottom: 25% !important;
    left: 0 !important;
    top: auto !important;
    }
}
@media screen and (min-width: 800px) and (max-width: 900px) {
    :lang(fr) nav#nav.nav-holder .navigation > li > a { letter-spacing: 0.5px; padding: 0 13px;}
    #nav ul ul.submenu-languages { left: 0; }
    header#header { padding: 5px 10px 0 10px !important; }

    :lang(en) nav#nav.nav-holder .navigation > li > a { padding: 0 17px;}
    header nav#nav li.menu-item.menu-item-language.menu-item-language-current.last-menu-item {padding-left: 0;}
    div.header-wrapper > div > #header { background: transparent; }

    #content .slide-content-container h2 { font-size: 50px !important; line-height: 60px !important; }
}
@media screen and (max-width: 736px) {
    .fusion-slider-container { margin-top: 0; }
    .mobile-nav-holder .mobile-selector .selector-down {
        position: relative;
        float: right;
        }
    #header .mobile-selector { overflow: hidden; }
    body .avada-google-map,
    body .page-title-container { margin-top: 0;}
}
